/* lato-100 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/lato-v23-latin-100.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('fonts/lato-v23-latin-100.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/lato-v23-latin-100.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/lato-v23-latin-100.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/lato-v23-latin-100.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/lato-v23-latin-100.svg#Lato') format('svg');
    /* Legacy iOS */
}

/* lato-300 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/lato-v23-latin-300.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('fonts/lato-v23-latin-300.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/lato-v23-latin-300.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/lato-v23-latin-300.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/lato-v23-latin-300.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/lato-v23-latin-300.svg#Lato') format('svg');
    /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/lato-v23-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/lato-v23-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/lato-v23-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/lato-v23-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/lato-v23-latin-regular.svg#Lato') format('svg');
    /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/lato-v23-latin-700.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/lato-v23-latin-700.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/lato-v23-latin-700.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/lato-v23-latin-700.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/lato-v23-latin-700.svg#Lato') format('svg');
    /* Legacy iOS */
}

/* lato-900 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/lato-v23-latin-900.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('fonts/lato-v23-latin-900.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/lato-v23-latin-900.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/lato-v23-latin-900.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/lato-v23-latin-900.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/lato-v23-latin-900.svg#Lato') format('svg');
    /* Legacy iOS */
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');


/*************************************/
/************   COMMON  **************/
/*************************************/
:root {
    /*color*/
    --pc-blue: #006db9;
    --pc-orange: #ed6d01;
    --sc-blue: #215173;
    --gray-00: #000000;
    --gray-33: #333333;
    --gray-66: #666666;
    --gray-99: #999999;
    --gray-line: #eaeaea;
    --gray-boxline: #dfdfdf;
    --bgc-f7: #f7f7f7;
    --bgc-f9: #f9f9f9;
    --bgc-beige: #f4efe8;
    --bgc-blue: #f2f8fb;
    /*font*/
    --font-eng: 'Lato', sans-serif;
    --font-ko: 'Noto Sans KR', sans-serif;
    --h1: 72px;
    --h2: 64px;
    --h3: 48px;
    --h4: 36px;
    --h5: 30px;
    --h6: 24px;
    --h7: 20px;
    --font-body-1: 18px;
    --font-body-2: 16px;
    --font-body-3: 14px;
    --font-body-4: 12px;
    --line-height-b1: 1.6;
    --line-height-b3: 1.1;
    --transition: all 0.5s ease-in-out;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    line-height: 1;
}

h1,
.h1 {
    font-size: 72px;
}

h2,
.h2 {
    font-size: 64px;
}

h3,
.h3 {
    font-size: 48px;
}

h4,
.h4 {
    font-size: 36px;
}

h5,
.h5 {
    font-size: 30px;
}

h6,
.h6 {
    font-size: 24px;
}

body {
    text-align: center;
}

.wide {
    width: 100%;
}

.wide_con {
    width: 100%;
    padding: 0 90px;
}

.container {
    width: 1260px;
}

ul {
    padding: 0;
}

a {
    text-decoration: none;
}

body,
h1,
h2,
h3,
h4,
h5,
div,
li,
dt,
dd,
a,
p,
select {
    font-family: var(--font-ko);
    line-height: 1.2;
    word-break: keep-all;
    padding: 0;
    margin: 0;
    letter-spacing: -0.005em;
}

.mview {
    display: none !important;
}

.pcview {
    display: block;
}

select::-ms-expand {
    display: none;
}

select {
    -o-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
}

@media only screen and (max-width: 1460px) {
    .container {
        max-width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 991px) {
    :root {
        /*font*/
        --h1: 8vw;
        --h2: 7vw;
        --h3: 5vw;
        --h4: 36px;
        --h5: 3vw;
        --h6: 2.5vw;
        --h7: 1.3888888889vw;
        --font-body-1: 2vw;
        --font-body-2: 2.7777777778vw;
        --font-body-3: 14px;
        --font-body-4: 12px;
        --line-height-b1: 1.6;
        --line-height-b3: 1.1;
    }

    .container {
        width: 100%;
        padding-left: 5vw;
        padding-right: 5vw;
    }

    .row>* {
        width: 100%;
        max-width: 100%;
        padding: 0 20px;
    }

    .mview {
        display: block !important;
        line-height: 1.6;
    }
}

@media screen and (max-width: 768px) {
    :root {
        /*font*/
        --h1: 9vw;
        --h2: 9.5vw;
        --h3: 7.2222222222vw;
        --h4: 6vw;
        --h5: 5vw;
        --h6: 3.8vw;
        --h7: 1.3888888889vw;
        --font-body-1: 3.2vw;
        --font-body-2: 2.7777777778vw;
        --font-body-3: 14px;
        --font-body-4: 12px;
        --line-height-b1: 1.6;
        --line-height-b3: 1.1;
    }

    .wide_con {
        max-width: 100%;
        padding-left: 3vw;
        padding-right: 3vw;
    }

    .pcview {
        display: none !important;
    }

    .mview {
        display: block !important;
        line-height: 1.6;
    }
}

/*************************************/
/**************   HEADER  ************/
/*************************************/
header {
    width: 100%;
    height: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 90px;
    z-index: 999;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    position: relative;
}

.header_logo a {
    padding: 32px 0;
    display: block;
}

.header_logo img {
    display: block;
    filter: brightness(0) invert(1);
}

.slide_logo {
    display: none;
}

.header_nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: end;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
}

.header_nav_menu {
    position: relative;
    width: 150px;
}

.header_nav_menu a {
    font-family: var(--font-ko);
    display: block;
}

.header_nav_menu>a {
    font-size: var(--h7);
    font-weight: 500;
    color: #fff;
    padding: 38px 0px;
    display: block;
    position: relative;
    z-index: 2;
}

.header.co .header_nav_menu>a:hover,
.header.hdFixed .header_nav_menu>a:hover,
.header_nav_menu>a:hover,
.header.co .header_nav_menu>a.active,
.header.hdFixed .header_nav_menu>a.active,
.header_nav_menu>a.active {
    color: var(--pc-orange);
}

.over .header_nav_menu .dropbox {
    background: #fff;
    position: relative;
    margin-top: -110px;
    overflow: hidden;
    display: none;
}

.over .header_nav_menu .dropbox::before {
    content: '';
    display: block;
    width: 150px;
    height: 103px;
    background: var(--pc-orange);
    margin: 0;
}

.header_nav_menu ul {
    padding: 10px 0;
}

.over .header_nav_menu .dropbox>ul {
    border: 1px solid var(--gray-line);
    margin-bottom: 0;
}

.over .header_nav_menu .dropbox>ul {
    border: 1px solid var(--gray-line);
}

.header_nav_menu ul a {
    font-size: var(--font-body-2);
    font-weight: 500;
    color: var(--gray-00);
    width: 100%;
    padding: 10px 0;
}

.header_nav_menu ul a:hover {
    color: var(--pc-orange);
}

/*2022-10-21추가*/
.header_nav_menu#brand ul a img.logo {
    width: auto;
    width: auto;
    max-height: 15px;
    vertical-align: middle;
}

.header_nav_menu#brand ul a.com img.logo {
    max-height: 10px;
}

.header_nav_menu#brand ul a.tru img.logo {
    max-height: 12px;
}

.header_nav_menu#brand ul a.bind {
    padding: 10px 0;
}

.header_nav_menu#brand ul a.bind img.logo {
    max-height: 25px;
}

.header_nav_menu#brand ul a.mos {
    padding: 5px 0 5px;
}

.header_nav_menu#brand ul a.mos img.logo {
    max-height: 45px;
}

.header_nav_menu ul li ul {
    padding: 0;
}

.header_nav_menu ul li ul {
    padding: 0;
}

.header_nav_menu ul li ul li a {
    font-size: var(--font-body-3);
    font-weight: 400;
    color: var(--gray-66);
    width: 100%;
    padding: 8px 0 6px;
}

.list_menu_btn {
    margin-top: 40px;
    cursor: pointer;
    float: left;
}

.list_menu_btn span {
    display: block;
    height: 2px;
    width: 22px;
    background-color: #fff;
    margin-bottom: 8px;
    -webkit-transition: var(--transition);
    transition: var(--transition);
}

/*--------- all menu open --------*/
.list {
    position:
        fixed;
    width: 100%;
    background: #fff url("/images/gnb_bg.png") no-repeat;
    background-position: center 100px;
}

.list::after {
    content:
        '';
    display: block;
    position: absolute;
    top: 240px;
    border-top: 1px solid var(--gray-line);
    width: 100vw;
    left: 0;
}

.list .header_logo img {
    display: block;
    filter: none;
}

.list .header_nav {
    margin-top: 200px;
}

.list .header_nav_menu>a {
    color: #000;
    padding: 10px 0px;
    border-bottom: 1px solid var(--gray-line);
    display: inline-block;
    font-weight: 700;
    font-size: var(--h6);
    line-height: 0 !important;
    padding-bottom: 30px;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.list .header_nav_menu .dropbox {
    padding-top: 20px;
    height: auto;
    line-height: 1.15;
}

.list .header_nav_menu>a:hover,
.header.hdFixed.list .header_nav_menu>a:hover {
    color: var(--pc-orange);
    border-bottom: 2px solid var(--pc-orange);
}

.header_nav_menu ul li ul li a {
    font-size: var(--font-body-2);
    padding: 8px 0 6px;
}

.list .list_menu_btn {
    z-index: 999;
}

.list .list_menu_btn span:nth-child(2),
.header.hdFixed.list .list_menu_btn span:nth-child(2) {
    height: 0;
}

.list .list_menu_btn span:last-child {
    width: 22px;
    transform: rotate(-45deg);
    margin-top: -10px;
    margin-right: 0;
    background-color: var(--gray-00);
}

.list .list_menu_btn span:first-child {
    width: 22px;
    transform: rotate(45deg);
    margin-top: 10px;
    background-color: var(--gray-00);
}

/*20221115추가*/
.header_nav_scroll_area {
    display: inherit;
}

.header_join {
    margin: 35px 30px 0 0;
    float: left;
}

.header_join a {
    display: block;
    color: #fff;
    border: 1px solid #fff;
    padding: 7px 16px;
    border-radius: 20px;
    font-size: 14px;
}

.header.co .header_join a,
.header.hdFixed .header_join a {
    color: #000;
    border: 1px solid #000;
}

.header_join.mview {
    margin: 0px;
    float: none;
    background-color: #fff;
}

.header.co .header_join.mview a,
.header.hdFixed .header_join.mview a {
    display: block;
    position: absolute;
    width: 90%;
    font-size: 4.5vw;
    padding: 4vw 0;
    border-radius: 0;
    left: 5%;
    margin-top: 30px;
    background-color: #fff;
    border: 1px solid var(--gray-boxline);
    color: #000;
    bottom: 20px;
}

.header.slide_menu .header_join.mview a {
    position: absolute;
    bottom: 20px;
}

@media (min-width: 1400px) and (max-width: 1600px) {
    header {
        padding: 0 70px;
    }

    .header_nav_menu {
        width: 130px;
    }

    .header_nav_menu>a {
        padding: 36px 0;
        font-size: 18px;
    }

    .over .header_nav_menu .dropbox::before {
        width: 130px;
    }
}

@media only screen and (max-width: 1460px) {

    /*--------- slide all menu open --------*/
    .slide {
        position:
            fixed;
        width: 100%;
        background: none;
        transition: none;
        padding: 0 40px;
    }

    .slide.slide_menu .header_logo {
        position: absolute;
        opacity: 0;
    }

    .slide .header_logo img {
        display: inline-block;
    }

    .slide .slide_logo {
        display: block;
        position: absolute;
        width: 400px;
        right: -400px;
        height: 90px;
        background-color: #fff;
        z-index: 3;
        text-align: left;
        border-bottom: 1px solid var(--gray-line);
        -webkit-transition: var(--transition);
        -moz-transition: var(--transition);
        -o-transition: var(--transition);
        transition: var(--transition);
    }

    .slide .slide_logo a {
        padding: 20px 0;
        display: inline-block;
        margin-left: 40px;
    }

    .slide .header_nav {
        position: fixed;
        display: block;
        width: 400px;
        right: -400px;
        height: 100%;
        z-index: 1;
        padding-top: 11vh;
        overflow-y: scroll;
        -ms-overflow-style: none;
        background-color: #fff;
        -webkit-transition: var(--transition);
        -moz-transition: var(--transition);
        -o-transition: var(--transition);
        transition: var(--transition);
    }

    .slide .header_nav::-webkit-scrollbar {
        display: none;
    }

    .slide .header_nav_menu {
        width: 100%;
        text-align: left;
        padding: 0 40px;
    }

    .slide .header_nav_menu>a {
        color: #000;
        padding: 20 0px;
        border-bottom: none;
        display: block;
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
        width: 100%;
        font-size: var(--h6);
        font-weight: 700;
    }

    .slide .header_nav_menu>a::after {
        content: '';
        width: 10px;
        height: 10px;
        display: inline-block;
        float: right;
        margin-right: 15px;
        margin-top: 5px;
        border-bottom: 1px solid var(--gray-00);
        border-right: 1px solid var(--gray-00);
        transform: rotate(45deg);
        -webkit-transition: transform 0.3s ease-in-out, margin-top 0.3s ease-in-out;
        -moz-transition: transform 0.3s ease-in-out, margin-top 0.3s ease-in-out;
        -o-transition: transform 0.3s ease-in-out, margin-top 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out, margin-top 0.3s ease-in-out;
    }

    .slide .header_nav_menu.active>a::after {
        transform: rotate(-135deg);
        margin-top: 10px;
        border-color: var(--pc-orange);
    }

    .slide .header_nav_menu>a:hover::after {
        border-color: var(--pc-orange)
    }

    .slide .header_nav_menu>a:hover,
    .slide .header_nav_menu.active>a {
        color: var(--pc-orange);
        border-bottom: 0;
    }

    .slide .header_nav_menu .dropbox>ul {
        padding: 30px;
        background: var(--bgc-f9);
    }

    .slide .header_nav_menu .dropbox>ul>li>a {
        font-weight: 700;
    }

    .slide .header_nav_menu .dropbox ul li ul li a {
        padding: 7px 0;
    }

    .slide .list_menu_btn {
        padding-top: 40px;
        margin-top: 0;
        z-index: 999;
        position: absolute;
        right: 40px;
    }

    .slide.slide_menu,
    .header.co.slide.slide_menu,
    .header.hdFixed.slide.slide_menu {
        display: block;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
    }

    .slide.slide_menu .slide_logo {
        right: 0;
    }

    .slide.slide_menu .header_nav {
        right: 0;
    }

    .slide.slide_menu .list_menu_btn span:nth-child(2) {
        background-color: #fff;
    }

    .slide.slide_menu .list_menu_btn span:last-child {
        width: 30px;
        height: 1px;
        transform: rotate(-45deg);
        margin-top: -19px;
        margin-right: 0;
        background-color: var(--gray-00);
    }

    .slide.slide_menu .list_menu_btn span:first-child {
        display: block;
        width: 30px;
        height: 1px;
        transform: rotate(45deg);
        margin-top: 4px;
        background-color: var(--gray-00);
    }

    .slide .header_nav_menu .dropbox {
        background: #fff;
        position: relative;
        overflow: hidden;
        height: 0;
        display: block;
    }
}

@media (max-width: 767px) {
    .header {
        height: 70px;
        width: 100vw;
    }

    .slide {
        padding: 0 5vw;
    }

    .slide .header_logo {
        margin: 0 auto;
    }

    .slide .header_logo a {
        padding: 20px 0;
    }

    .slide .header_logo img {
        width: 35vw;
    }

    .slide .slide_logo {
        width: 100vw;
        right: -100%;
        text-align: center;
    }

    .slide.slide_menu .slide_logo {
        right: 0;
        height: auto;
    }

    .slide .list_menu_btn {
        padding-top: 27px;
        right: 5vw;
    }

    .slide .header_nav {
        width: 100%;
        right: -100%;
    }

    .slide.slide_menu .header_nav {
        right: 0;
    }

    .slide .header_nav .header_nav_scroll_area {
        overflow-y: scroll;
        height: calc(100% - 20vw);
    }

    .slide.slide_menu .list_menu_btn {
        padding-top: 33px;
    }

    .slide .header_nav_menu {
        width: 100%;
        text-align: left;
        padding: 0 7vw;
    }

    .slide .header_nav_menu>a {
        padding: 20px 0px 10px;
        font-size: 6vw;
    }

    .slide .header_nav_menu>a::after {
        margin-right: 7px;
    }

    .slide .header_nav_menu .dropbox>ul {
        padding: 5vw;
    }

    .slide .header_nav_menu .dropbox>ul>li>a {
        font-size: 4vw;
    }

    .slide .header_nav_menu .dropbox ul li ul li a {
        font-size: 3.7vw;
    }

    .slide.slide_menu .slide_logo img {
        filter: none;
        width: 35vw;
    }
}

/*color*/
.header.co,
.header.hdFixed {
    background-color: #fff;
    border-bottom: 1px solid var(--gray-line);
}

.header.co .header_logo img,
.header.hdFixed .header_logo img {
    filter: none;
}

.header.co .header_nav_menu>a,
.header.hdFixed .header_nav_menu>a {
    color: var(--gray-00);
    line-height: 1.5;
}

.header.co .list_menu_btn span,
.header.hdFixed .list_menu_btn span {
    background-color: var(--gray-00);
}

/*headerFixed*/
.hdFixed {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
    background-color: var(--color-white);
    border-bottom: var(--gray-line);
    -webkit-animation: headerSlideDown .8s ease forwards;
    animation: headerSlideDown .8s ease forwards;
}

@-webkit-keyframes headerSlideDown {
    0% {
        margin-top: -50px;
        opacity: 0;
    }

    30% {
        margin-top: -10px;
        opacity: 0;
    }

    100% {
        margin-top: 0;
        opacity: 1;
    }
}

@keyframes headerSlideDown {
    0% {
        margin-top: -50px;
        opacity: 0;
    }

    30% {
        margin-top: -10px;
        opacity: 0;
    }

    100% {
        margin-top: 0;
        opacity: 1;
    }
}

/*************************************/
/************    footer   ************/
/*************************************/
.top_btn_area {
    text-align: right;
    position: fixed;
    bottom: 350px;
}

.top_btn {
    display: block;
    position: relative;
    float: right;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #666666;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 50px;
    font-weight: 700;
    cursor: pointer;
}

.top_btn:hover {
    color: #fff;
    background: #000;
}

.footer {
    /* border-top: 1px solid var(--gray-boxline); */
    padding: 60px 70px 0;
    background: #F9F9F9;
}

.footer>.top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer .top .footer_logo {
    text-align: left;
}

.footer .top .footer_logo a {
    display: block;
    font-size: 0;
}

.footer .top .sns-box {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 5px;
}

.footer .top .sns-box a {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0;
}

.footer .top .sns-box a.instagram_sns {
    background-image: url(../images/ico_ig.png)
}

.footer .top .sns-box a.kakao_sns {
    background-image: url(../images/ico_kakao.png)
}

.sns-box .sns-menu {
    position: relative;
}

.sns-box .sns-menu .sns-btn {
    background: none;
    border: none;
    cursor: pointer;
    width: 40px;
    height: 40px;
}

.sns-box .sns-menu .sns-popup {
    position: absolute;
    bottom: calc(100% + 10px);
    left: 50%;
    transform: translateX(-50%) scale(0.95);
    transform-origin: bottom center;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    border: 1px solid #dfdfdf;
    width: 124px;
    /* min-height: 200px; */
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease;
    z-index: 20;
    padding: 10px;
    text-align: right;
}

.sns-box .sns-menu .sns-popup:after {
    content: '';
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    width: 12px;
    height: 12px;
    background: #fff;
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}

.sns-menu.active .sns-popup {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) scale(1);
}

.sns-menu.active .sns-popup .sns-popup-close {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../images/help/ico-x.svg) center no-repeat;
    background-size: 12px auto;
    border: none;
    outline: none;
    
}

.sns-box .sns-menu .sns-popup ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sns-box .sns-menu .sns-popup li+li {
    margin-top: 6px;
}

.sns-box .sns-menu .sns-popup a {
    display: block;
    text-align: center;
    background: #f6f6f6;
    border: 1px solid #f6f6f6;
    border-radius: 6px;
    padding: 0;
    color: #000;
    font-size: 14px;
    text-decoration: none;
    transition: 0.15s;
    width: 100%;
    height: 32px;
    line-height: 30px;
    border-radius: 4px;
}

.sns-box .sns-menu .sns-popup a:hover {
    background: #fff;
    border-color: #006eba;
    color: #006eba;
}

.footer .bot {
    margin-top: 60px;
}

.footer .bot ul.link-list {
    display: flex;
    align-items: center;
}

.footer .bot ul.link-list li {
    position: relative;
}

.footer .bot ul.link-list li+li {
    margin-left: 40px;
}

.footer .bot ul.link-list li a {
    font-size: 16px;
    font-weight: 700;
    color: #000;
}

.footer .bot ul.link-list.link-list2 li:last-child,
.footer .bot ul.link-list.link-list2 li.mview {
    margin-right: 0;
}

.footer .bot ul.link-list.link-list2 li {
    margin-right: 20px;
}

.footer .bot ul.link-list.link-list2 li+li {
    margin-left: 0;
}

.footer .bot ul.link-list.link-list2 li a {
    color: #666;
    font-weight: 400;
    font-size: 14px;
    font-weight: 400;
}

.footer .bot ul.link-list.link-list2 li a.black {
    color: #000;
}

.footer .bot ul.txt-box {
    margin-top: 40px;
}

.footer .bot p.copy,
.footer .bot ul.txt-box li a,
.footer .bot ul.txt-box li {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #999;
}

.footer .bot ul.txt-box li+li {
    margin-top: 5px;
}

.footer .bot ul.txt-box li.pl-60 {
    padding-left: 60px;
}

.footer .bot p.copy {
    margin-top: 20px;
    text-align: left;
}

.footer .cs-wrap {
    text-align: left;
}

.footer .cs-wrap .as-tit {
    display: inline-block;
    padding: 10px 20px;
    color: #000;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    border: 1px solid #dfdfdf;
    border-radius: 30px;
    background: #fff;
}

.footer .cs-wrap .num-list li+li,
.footer .cs-wrap .num-list {
    margin-top: 20px;
}

.footer .cs-wrap .num-list li {
    display: block;
}

.footer .cs-wrap .num-list a.number {
    font-size: 28px;
    line-height: 1;
    font-weight: 900;
    color: #000;
}

.footer .cs-wrap .num-list a.number+p {
    color: #999;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    margin-top: 5px;
}

.footer .cs-wrap p.time-info {
    margin-top: 20px;
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
}

.footer .cs-wrap p.time-info::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../images/ico-clock.png) center no-repeat;
    background-size: 18px auto;
    position: relative;
    top: 2px;
}

.footer .cs-wrap ul.faq_list {
    margin: 20px 0;
}

.footer .cs-wrap ul.faq_list li a.faq-q {
    font-size: 14px !important;
    padding: 20px 0;
}

.footer .cs-wrap ul.faq_list li a.faq-q:hover {
    color: #000;
}

.footer .cs-wrap ul.faq_list li a.faq-q:after {
    right: 1px;
    top: 27px;
    background-size: 12px auto;
}

.footer .cs-wrap ul.faq_list li .faq-a {
    background: none;
    padding: 0 0 20px !important;
}

.footer .cs-wrap ul.faq_list li .faq-a ul.txt-box,
.footer .cs-wrap ul.faq_list li .faq-a .num-list {
    margin: 0;
    padding-left: 0;
}

.footer .cs-wrap ul.faq_list li .faq-a ul.txt-box li a,
.footer .cs-wrap ul.faq_list li .faq-a ul.txt-box li {
    font-size: 12px;
    color: #666;
}

.footer .bot .row.border-top {
    border-top: 1px solid #eaeaea;
    padding-top: 40px;
    margin-top: 40px;
}

.footer li {
    text-align: left;
    color: var(--gray-66);
}

.footer_menu {
    position: relative;
}

.footer_menu li.mview img {
    width: 110px;
}

.footer_menu a {
    font-size: var(--h6);
    font-weight: 500;
    color: var(--gray-66);
    width: auto;
    display: block;
    margin-bottom: 36px;
}

.footer_menu a:hover {
    font-weight: 500;
    color: var(--gray-00)
}

.footer_address p {
    margin-bottom: 13px;
}

.footer_address .call {
    margin: 60px 0;
    font-size: 18px;
}

.footer_address .call .num {
    font-size: 30px;
    font-weight: 700;
    color: var(--gray-00);
}

.footer_address .family {
    float: right;
    margin-top: -10px;
}

.footer_address .copy {
    font-size: 14px;
}

.footer select {
    color: #22211f;
    padding: 10px;
    background: url("../images/arr_top_bla.png") no-repeat 50%;
    background-position-x: 95%;
    width: 150px;
    border: none;
}

.footer .wide {
    /* background-color: var(--bgc-f7); */
    padding: 30px 0;
    margin: 0 -40px;
    width: calc(100% + 80px);
}

.footer .wide .container.award {
    max-width: unset !important;
    width: 100%;
    padding: 0 40px;
}

.footer .award ul {
    margin: 0px;
    padding: 0
}

.footer .award li.slick-slide {
    height: 45px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.footer .award li img {
    display: block;
    float: left;
    max-width: 75px;
    max-height: 45px;
}

.footer .award li p {
    color: var(--gray-66);
    padding-left: 10px;
    font-size: 11px;
    display: block;
    float: left;
    width: 135px;
}

.widget {
    display: block;
    position: relative;
    z-index: 100;
}

.widget .widget-layer {
    position: fixed;
    right: 20px;
    bottom: 20px;
    transform: translateY(56px);
    transition: transform 0.5s, bottom 0.5s ease;
}

.widget .widget-layer [class*=-btn] {
    display: flex;
    flex-direction: column;
    width: 50px;
    height: auto;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    overflow: hidden;
    transition: transform .3s;
    -webkit-transition: transform .3s ease-out;
}

.widget .widget-layer a.btns {
    width: 50px;
    height: 50px;
    font-size: 0;
    color: transparent;
}

.widget .widget-layer a.kakaoBtn {
    position: relative;
    background: url(../images/kakao_ico.png) center/30px auto no-repeat #F6E02C;
}

.widget .widget-layer .top-btn {
    margin-top: 10px;
    opacity: 0;
    transition: opacity .5s;
}

.widget .widget-layer .top {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #666;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0;
    vertical-align: middle;
}

.widget.down .widget-layer {
    transform: translateY(0);
}

.widget.down .widget-layer .top-btn {
    opacity: 1;
}

@media (max-width: 991px) {
    .footer {
        padding: 20px 20px;
        position: relative;
    }

    .footer .top {
        margin-top: 80px;
    }

    .footer .container {
        padding-left: 0;
        padding-right: 0;
    }

    .footer .bot {
        margin-top: 0;
    }

    .footer .bot ul.mo-top-menu {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        padding: 20px 20px;
        border-bottom: 1px solid #eaeaea;
    }

    .footer .bot ul.link-list.mo-top-menu li+li {
        margin-left: 0;
    }

    .footer .bot ul.link-list.mo-top-menu li a {
        font-size: 14px;
        font-weight: 400;
    }

    .footer .bot p.copy {
        font-size: 12px;
    }

    .footer .bot .row>* {
        padding: 0 calc(var(--bs-gutter-x) * .5);
    }

    .footer .cs-wrap .num-list a.number {
        font-size: 20px;
    }

    .footer .cs-wrap .num-list li+li {
        margin-top: 10px;
    }

    .footer .bot .row.border-top {
        border-top: none !important;
        padding-top: 0;
        margin-top: 0;
    }

    .footer .bot ul.link-list.link-list2 {
        /* justify-content: space-between; */
        align-items: center;
        flex-wrap: wrap;
        gap: 10px;
    }

    .footer .bot ul.link-list.link-list2 li {
        margin-right: 0;
    }

    .footer .bot ul.link-list.link-list2 li a {
        font-size: 12px;
    }

    .footer_logo {
        position: relative;
        top: 0;
        text-align: left;
    }

    .footer_address .family {
        float: none;
        margin: 20px 0 0;
    }

    .footer_address .family select {
        padding: 0;
        font-size: 14px;
        height: 30px;
        ;
    }

    /* .footer_address .family select {
        width: 100%;
        border: 1px solid var(--gray-boxline);
    } */

    .footer .wide {
        margin: 0 -20px;
        width: calc(100% + 40px);
    }

    .footer .wide .award.container {
        padding: 0 20px;
    }

    .sns-box .sns-menu .sns-popup:after {
        display: none;
    }

    .sns-menu.active .sns-popup {
        text-align: right;
    }

    .sns-box .sns-menu .sns-popup {
        width: 200px;
        position: fixed;
        bottom: auto;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%) scale(1);
        box-shadow: 0 8px 24px rgba(0, 0, 0, 0.2);
        z-index: 1000;
        text-align: right;
    }

    .sns-menu.active .sns-popup .sns-popup-close {
        margin-bottom: 10px;
        position: absolute;
        top: 10px;
        right: 10px;
    }

    .sns-box .sns-menu .sns-popup ul{
        margin-top: 30px;
    }

    /* 배경 오버레이 */
    body.modal-open::before {
        content: "";
        position: fixed;
        inset: 0;
        background: rgba(0, 0, 0, 0.4);
        z-index: 999;
    }
}

@media only screen and (max-width: 767px) {
    .top_btn {
        top: -78px;
    }

    .footer_menu {
        margin: 0;
    }

    .footer_menu a {
        font-size: 1em;
        font-weight: 500;
        color: var(--gray-66);
        width: auto;
        display: inline-block;
        /* margin-bottom: 20px; */
        padding-right: 20px;
    }

    .footer_address li {
        font-size: 0.9em;
    }

    .footer_address .call {
        margin: 40px 0;
    }

    .footer_address .call .num {
        margin-top: -10px
    }

    .footer_address .copy {
        font-size: 0.75em;
    }

    .footer .wide {
        padding: 20px 0 0;
    }

    .footer .award li.slick-slide {
        height: 60px;
        width: auto !important;
        margin: 0 20px 0 0;
    }

    .footer .award li img {
        max-width: 40px;
        max-height: 40px;
    }

    .footer .award li p {
        font-size: 9px;
        width: 90px;
        word-break: keep-all
    }
}